/* CSS Document */

body 
{
   background-color: #ffffff;  
   margin: 0px;
   font-family:Tahoma, Arial, Helvetica, sans-serif;
   font-size:12px;
}
h1 {font-size: 18px; margin: 0px; padding: 0px; font-weight:normal;}
h2 {font-size: 22px; font-weight:normal;}
a, a:visited{color: #77341A; text-decoration: underline;}
a:hover{color: #000000; text-decoration: underline;}
.logobg { background-image:url(images/logobg.jpg);
          background-repeat: no-repeat;}
.fon_doors {background-image: url(images/fon_doors.jpg); background-repeat: no-repeat; padding-top: 40px;}		  
.bg { background-image: url(images/bg.jpg); background-repeat: repeat-x; height: 450px; width: 100%}
		  
td.bg_menu { background-image: url(images/page-bg.jpg); 
background-repeat: no-repeat;
color: #989898; font-size: 10px;}	

td.bg_menu a, td.bg_menu a:visited { color: #ffffff; font-size: 12px; text-decoration: underline;}	
td.bg_menu a:hover { text-decoration: none;}	

#logo{
  z-index: 1; 
  position:absolute;	
  left:50%; 
  margin-left:-120px;
  margin-top: 70px;
  }

td.bgmenu { background-image: url(images/page-bg.jpg); 
background-repeat: no-repeat;
color: #989898; font-size: 10px;}	

td.bgmenu a, td.bgmenu a:visited { color: #ffffff; font-size: 12px; text-decoration: underline;}	
td.bgmenu a:hover { text-decoration: none;}	


.menutext { color: #ffffff; font-size: 12px;}	

td.menutop { background-color: #292929;
color: #ffffff; font-size: 12px;}	
td.menutop a, td.menutop a:visited { color: #e2e2e2; font-size: 12px; text-decoration: underline;}
td.menutop a:hover { text-decoration: none;}
td.back {color: #000000; font-size: 12px;font-weight: bold;}
td.back a, td.back a:visited {color: #000000; text-decoration: underline; font-weight: bold; font-size: 12px;}
		  
td.lmenu { padding: 5px 5px 5px 20px ;}	
td.lmenu a {color: #000000; text-decoration: underline; font-weight:bold; font-size: 11px;}	  

td.lmenu2 { padding: 5px 5px 5px 40px ;}	
td.lmenu2 a {color: #000000; text-decoration: underline; font-weight:normal; font-size: 11px;}	 

table.main  td {padding-top: 40px; background-color: #d8d8d8;}		  	  

td.bottom {padding-left: 20px; color: #9d9d9d; font-size: 11px;}
td.bottom a, td.bottom a:visited{color: #636060; font-size: 11px;}
td.bottom a:hover{color: #9d9d9; font-size: 11px;}

table.price
{ background-color: #DADADA;}

table.price td
{ background-color: #ffffff;}
input {background-color: #FFFFFF; border: 1px solid #E0E0E0; width: 100%;}
textarea {background-color: #FFFFFF; border: 1px solid #E0E0E0; width: 100%;}